Broken dependencies: lohit-oriya-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Tue Nov 17 13:22:29 UTC 2009



lohit-oriya-fonts has broken dependencies in the development tree:
On ppc:
	lohit-oriya-fonts-2.4.3-2.fc12.noarch requires /bin/sh
	lohit-oriya-fonts-2.4.3-2.fc12.noarch requires /bin/sh
On ppc64:
	lohit-oriya-fonts-2.4.3-2.fc12.noarch requires /bin/sh
	lohit-oriya-fonts-2.4.3-2.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list